Angular 1.5.x with ionic v4 beta

#1

Hi All,
I have an app with angular v1.5.11, and I want to use ionic v4 using CDN import and not using the framework. Although I was able to integrate the component as described in https://beta.ionicframework.com/docs/installation/cdn, the components does not work as expected in terms of events and callback.

Is there a minimum requirement to use ionic v4 components even when not using as a framework? are there any alternatives to use ionic components in angular 1.5.11?

thanks
Prasannaa